<template>
    <view class="w-full empty-wrap safe-area">
        <view class="w-full" :style="{ height: _height }"></view>
    </view>
</template>
<script setup>
import { computed } from 'vue'
const props = defineProps({
    height: {
        type: [Number, String],
        default: 0
    }
})

const _height = computed(() => {
    if (props.height.endsWith('px')) {
        return props.height
    } else {
        return props.height + 'rpx'
    }
})
</script>